@charset "UTF-8";
/* CSS Document */


.spmask {
  display: none;
}

.sponly {
  display: block;
}

.pconly {
  display: none ! important;
}

p {
  font-size: 14px;
}

.right {
  display: block;
  text-align: right;
}

.inOrder {
  flex-direction: column ! important;
}

img.imgBorder {
  border: 1px solid #000;
}

.bold{
  font-weight : bold;
}

/*------------------------------
	vol153_01（特集1）
------------------------------*/
/*------------------------------
	contents
------------------------------*/
#vo153_01 {
  position: relative;
  padding-top: 60px;
}

#vo153_01 sup {
  vertical-align: text-top;
  font-size: small;
}

#vo153_01 .contentsIn .marginZero {
  margin: 0 ! important;
}

#vo153_01 .contentsIn .marginTopDouble {
  margin-top: 4em ! important;
}

#vo153_01 .contentsIn .marginTopHalf {
  margin-top: 1em ! important;
}

#vo153_01 .contentsIn .marginTopHalfSP {
  margin-top: 1em ! important;
}
#vo153_01 .contentsIn .marginTopZero{
  margin-top : 0px ! important;
}

#vo153_01 .contentsInBox img {
  width: 100%;
  height: auto;
}

#vo153_01 .note {
  font-size: 0.88em;
}

#vo153_01 .leadBox {
  display: block;
  background: #005c30;
  color: #fff;
  z-index: 10;
  padding: 30px;
  box-sizing: border-box;
  text-align: left ! important;
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  -ms-opacity: 0.8;
  opacity: 0.8;
}

#vo153_01 .leadImg {
  width: 100%;
  /* margin-bottom : 60px; */
}

#vo153_01 .leadBox p {
  font-size: 0.88em;
  line-height: 1.4;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-bottom: 1em;
  text-align: left ! important;
}

#vo153_01 .leadBox h4 {
  margin: 0;
  padding: 0 ! important;
  border: none ! important;
  font-size: 0.88em ! important;
  font-weight: normal;
  color: #fff ! important;
  text-align: left ! important;
}

#vo153_01 .leadBox h3 {
  margin: 0 ! important;
  padding: 0 ! important;
  border: none;
  border-bottom: 1px solid #fff ! important;
  font-size: 1.2em ! important;
  font-weight: normal;
  color: #fff ! important;
  text-align: left ! important;
}


/*------------------------------
	kv
------------------------------*/
#vo153_01 #kv {
  position: relative;
  width: 100%;
}
#vo153_01 #kv .kvBox {
  position: relative;
  height: 230px;
  background: url("../../images/153/bg_kv01_sp.jpg") left top / 100% auto no-repeat;
  margin-bottom: 100px;
  padding: 100px 10px 0;
}
_::-webkit-full-page-media, _:future, :root #vo153_01 #kv .kvBox {
  margin-bottom: 60px;
}
#vo153_01 #kv .kvBox .inner {
  max-width: 950px;
  margin: 0 auto;
  height: 100%;
}
#vo153_01 #kv .kvBox .ttlBox {
  background-color: rgba(0,92,48,0.8);
  padding: 20px;
  color: #fff;
  margin-top: 100px;
  height : auto;
}
_::-webkit-full-page-media, _:future, :root #vo153_01 #kv .kvBox .ttlBox {
  margin-top: 25px;
}
#vo153_01 #kv .kvBox .ttlBox .ttl{
  text-align: center;
  display: flex;
  font-size: 16px;
}
#vo153_01 #kv .kvBox .ttlBox .ttl::before{
  content: "";
  border-top: 1px #fff solid;
  flex-grow: 1;
  margin-right: 10px;
  margin-top: 8px;
}
#vo153_01 #kv .kvBox .ttlBox .ttl::after{
  content: "";
  border-top: 1px #fff solid;
  flex-grow: 1;
  margin-left: 10px;
  margin-top: 8px;
}
#vo153_01 #kv .kvBox .ttlBox .subBox{
  font-size: 12px;
  border: 1px #fff solid;
  padding: 5px 0;
  margin:15px 0;
	text-align: center;
}
#vo153_01 #kv .kvBox .ttlBox h2 {
  /* font-size: 24px; */
  font-size: 21px;
  font-weight: normal;
	text-align: center;
  line-height : 1.4;
}
#vo153_01 #kv .kvBox .ttlBox h2 span{
  font-size : 18px;
}
#vo153_01 #kv .kvBox .ttlBox h2 .note{
  display : block;
  margin-top : 1em;
  font-size : 14px;
}
#vo153_01 #kv .kvBox .ttlBox h2 span#date{
  margin-top : 1em;
  display : block;
}
#vo153_01 .viewBtn{
  display : block;
  width: 100%;
  text-align: center;
  line-height: 1.6;
  margin-top: 30px;
}
#vo153_01 .viewBtn a span{
  font-size: 18px;
}
#vo153_01 .viewBtn a{
  font-size : 16px;
  text-decoration: none;
  color: #fff;
  background: #f6ad3e;
  display: block;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #f6ad3e solid;
}
#vo153_01 .viewBtn a:hover{
  color: #f6ad3e;
  background: #fff;
  border: 1px #f6ad3e solid;
}
#vo153_01 #kv .kvBox .leadBox {
  width : 100%;
  display : block;
  background: rgba(255,255,255,1.0);
  color : #2f2f2f;
  padding: 20px;
  font-size : 14px;
  line-height : 1.6em;
  margin-bottom : 1em;
}

/*------------------------------
	コンテンツボックス　01
------------------------------*/
#vo153_01 #cb-01 {
  max-width: 950px;
  margin: 0 auto;
}

#vo153_01 #cb-01 p {
  line-height: 1.6;
}

#vo153_01 #cb-01 .messegeTtl {
  text-align: center;
  display: flex;
  color: #005c30;
  font-size: 21px;
  margin: 130px 10px 20px 10px;
  line-height: 1.4;
}

_::-webkit-full-page-media,
_:future,
:root #vo153_01 #cb-01 .messegeTtl {
  margin-top: 160px;
}

#vo153_01 #cb-01 .messegeTtl::before {
  content: "";
  border-top: 1px #005c30 solid;
  border-bottom: 1px #005c30 solid;
  border-left: 1px #005c30 solid;
  flex-grow: 1;
  /*  margin-top: -20px; */
  margin-right: 10px;
}

#vo153_01 #cb-01 .messegeTtl h3 {
  line-height: 1.6;
  max-width: 80%;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 0.9em;
}

#vo153_01 #cb-01 .messegeTtl::after {
  content: "";
  border-top: 1px #005c30 solid;
  border-bottom: 1px #005c30 solid;
  border-right: 1px #005c30 solid;
  flex-grow: 1;
  /*  margin-top: -20px; */
  margin-left: 10px;
}

#vo153_01 #cb-01 .messegeText {
  line-height: 1.6;
  margin: 0 10px 20px;
}

#vo153_01 #cb-01 .profile {
  width: 100%;
  background: #fcfcf4;
  position: relative;
  padding: 40px;
  box-sizing: border-box;
  margin-top: 50px;
  margin-bottom: 50px;
}

#vo153_01 #cb-01 .profile:last-child {
  margin-right: 0;
}

#vo153_01 #cb-01 .profile a {
  font-size: 16px;
  font-weight: bold;
  color: #005c30;
}
#vo153_01 #cb-01 .profile p {
  font-size: 16px !important;
  font-weight: bold;
}

#vo153_01 #cb-01 .profile img {
  position: absolute;
  top: 0;
  left: 0;
  width: 33px;
}

#vo153_01 #cb-01 .profile .name {
  font-size: 18px;
  margin: 15px 0 20px;
}

#vo153_01 #cb-01 .profile .nolink{
  color : #005c30;
}

#vo153_01 #cb-01 .right {
  margin-top: 2.4em;
}

/*------------------------------
	コンテンツボックス　02
------------------------------*/
#vo153_01 #cb-02 {
  margin-top: 50px;
}

#vo153_01 #cb-02 .contentsIn {
  max-width: 920px;
  margin: 0 auto 40px auto;
  padding: 0 10px;
  padding-bottom: 25px;
  box-sizing: border-box;
}

#vo153_01 #cb-02 .contentsIn h4 {
  text-align: center;
  line-height: 1.6;
  font-size: 18px;
  color: #005c30;
  padding: 0px 0 20px;
  border-bottom: 1px #005c30 solid;
  position: relative;
}

#vo153_01 #cb-02 .contentsIn h4 img {
  position: absolute;
  bottom: -18px;
  left: 50%;
  width: 33px;
  margin-left: -16px;
}

#vo153_01 #cb-02 .contentsIn h3 {
  line-height: 1.6;
  position: relative;
  font-weight: bold;
  line-height: 1.6;
  font-size: 18px;
  color: #005c30;
  text-decoration: underline;
  /* margin : 0 10px; */
}

#vo153_01 #cb-02 .contentsIn .contentsInBox {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  line-height: 1.6;
}

#vo153_01 #cb-02 .contentsIn .contentsInBox h5 {
  border-left: 5px solid #005c30;
  line-height: 1.6em;
  color: #005c30;
  padding-left: 1em;
  font-size: 1.4em;
  margin-bottom: 1em;
}

#vo153_01 #cb-02 .contentsIn .contentsInBox h5 span {
  display: inline-block;
  font-size: 0.69em ! important;
  line-height: 1.6em ! important;
}

#vo153_01 #cb-02 .contentsIn h5 span.name {
  font-size: 1.2em ! important;
}

#vo153_01 #cb-02 .contentsIn .contentsInBox.textRight {
  /* flex-direction: column-reverse; */
}

#vo153_01 #cb-02 .contentsIn .contentsInBox.textLeft {
  flex-direction: column;
}

#vo153_01 #cb-02 .contentsIn .contentsInBox .textBox {
  width: 100%;
  padding: 0;
  box-sizing: border-box;
}

#vo153_01 #cb-02 .contentsIn .contentsInBox .contentsImg {
  /* padding: 0 10px; */
  margin: 20px 0;
  font-size: 12px;
}

#vo153_01 #cb-02 .contentsIn .contentsInBox .key {
  padding: 0;
}

#vo153_01 #cb-02 .contentsIn .contentsInBox .key span {
  display: block;
  text-indent: 1em;
}

#vo153_01 #cb-02 .contentsIn .contentsInBox .contentsImg img {
  width: 100%;
  margin: 0 0 10px 0;
}

#vo153_01 #cb-02 .boxFirst {
  margin-bottom: 0;
  padding-bottom : 0;
}

#vo153_01 #cb-02 .border {
  padding-bottom: 50px;
  border-bottom: 1px dashed #005c30;
}

#vo153_01 #cb-02 p strong {
  font-weight: bold;
  color: #005c30;
}

#vo153_01 #cb-02 p strong.title {
  display: block;
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px #005c30 solid;
}

#vo153_01 #cb-02 p strong.name {
  display: block;
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 1em;
}

#vo153_01 #cb-02 p strong.lead {
  font-size: 1.2em;
}
#vo153_01 #cb-02 .midashi {
  background: #005c30;
  text-align: center;
  padding: 0.69em 0;
  color: #fff ! important;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
}
#vo153_01 #cb-02 .floatBox{
  margin-top : 80px;
}
#vo153_01 #cb-02 .floatInnerBox{
  width : 100%;
}
#vo153_01 #cb-02 .floatInnerBox div{
  width : 100%;
  box-sizing: border-box;
  word-break: break-all;
  margin-right : 3%;
  padding : 40px 20px;
  background : #ccf9e4;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  text-align: center;
  margin-bottom : 40px;
}
#vo153_01 #cb-02 .floatInnerBox p{
  font-size : 24px;
  font-weight: bold;
  line-height: 1.6;
  color : #005c30;
}
#vo153_01 #cb-02 .floatInnerBox p:not(:last-child):after{
  display : block;
  content:"";
  border-bottom : 1px solid #005c30;
  margin : 30px;
}
#vo153_01 #cb-02 .floatInnerBox span.number{
  font-size: 64px;
  line-height: 1.2;
}
#vo153_01 #cb-02 .floatInnerBox span.text{
  display: block;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.6;
  color:#2f2f2f;
}
#vo153_01 #cb-02 .floatInnerBox span.notice{
  display: block;
  font-size: 18px;
  line-height: 1;
}
#vo153_01 #cb-02 .floatInnerBox div:last-child{
  margin-right : 0;
}

/*------------------------------
	コンテンツボックス　03
------------------------------*/
#vo153_01 #cb-03 {
  margin-top: 50px;
}

#vo153_01 #cb-03 .contentsIn {
  max-width: 920px;
  margin: 0 auto 40px auto;
  padding: 0 10px;
  padding-bottom: 25px;
  box-sizing: border-box;
}

#vo153_01 #cb-03 .contentsIn h4 {
  text-align: center;
  line-height: 1.6;
  font-size: 18px;
  color: #005c30;
  padding: 0px 0 20px;
  border-bottom: 1px #005c30 solid;
  position: relative;
}

#vo153_01 #cb-03 .contentsIn h4 img {
  position: absolute;
  bottom: -18px;
  left: 50%;
  width: 33px;
  margin-left: -16px;
}

#vo153_01 #cb-03 .contentsIn h3 {
  line-height: 1.6;
  position: relative;
  font-weight: bold;
  line-height: 1.6;
  font-size: 18px;
  color: #005c30;
  text-decoration: underline;
  /* margin : 0 10px; */
}

#vo153_01 #cb-03 .contentsIn .contentsInBox {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  line-height: 1.6;
}

#vo153_01 #cb-03 .contentsIn .contentsInBox h5 {
  border-left: 5px solid #005c30;
  line-height: 1.6em;
  color: #005c30;
  padding-left: 1em;
  font-size: 1.4em;
  margin-bottom: 1em;
}

#vo153_01 #cb-03 .contentsIn .contentsInBox h5 span {
  display: inline-block;
  font-size: 0.69em ! important;
  line-height: 1.6em ! important;
}

#vo153_01 #cb-03 .contentsIn h5 span.name {
  font-size: 1.2em ! important;
}

#vo153_01 #cb-03 .contentsIn .contentsInBox.textRight {
  /* flex-direction: column-reverse; */
}

#vo153_01 #cb-03 .contentsIn .contentsInBox.textLeft {
  flex-direction: column;
}

#vo153_01 #cb-03 .contentsIn .contentsInBox .textBox {
  width: 100%;
  padding: 0;
  box-sizing: border-box;
}

#vo153_01 #cb-03 .contentsIn .contentsInBox .contentsImg {
  /* padding: 0 10px; */
  margin: 20px 0;
  font-size: 12px;
}

#vo153_01 #cb-03 .contentsIn .contentsInBox .key {
  padding: 0;
}

#vo153_01 #cb-03 .contentsIn .contentsInBox .key span {
  display: block;
  text-indent: 1em;
}

#vo153_01 #cb-03 .contentsIn .contentsInBox .contentsImg img {
  width: 100%;
  margin: 0 0 10px 0;
}

#vo153_01 #cb-03 .border {
  padding-bottom: 50px;
  border-bottom: 1px dashed #005c30;
}

#vo153_01 #cb-03 p strong {
  font-weight: bold;
  color: #005c30;
}

#vo153_01 #cb-03 p strong.title {
  display: block;
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px #005c30 solid;
}

#vo153_01 #cb-03 p strong.name {
  display: block;
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 1em;
}

#vo153_01 #cb-03 p strong.lead {
  font-size: 1.2em;
}

#vo153_01 #cb-03 .image {
  width: 100%;
  margin-top: 3em;
  margin-bottom: 3em;
  font-size: 12px;
}

#vo153_01 #cb-03 .image img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

#vo153_01 #cb-03 p strong {
  font-weight: bold;
  color: #005c30;
}

#vo153_01 #cb-03 .programBox {
  margin-top: 50px;
}

#vo153_01 #cb-03 .contentsOuter {
  border: 4px #005c30 solid;
  padding: 14px 20px 20px 20px;
  margin-top: 50px;
  margin-bottom: 50px;
}

#vo153_01 #cb-03 .contentsOuter .textIn {
  width: 100%;
}

#vo153_01 #cb-03 .contentsOuter .border {
  padding-bottom: 50px;
  border-bottom: 1px solid #005c30;
}

#vo153_01 #cb-03 .contentsOuter .titleBox {
  display: flex;
  flex-direction: column-reverse;
}

#vo153_01 #cb-03 .contentsOuter .titleBox h3 {
  border: none;
  text-decoration: none;
  margin: 0;
}

#vo153_01 #cb-03 .contentsOuter .titleBox .close h3 {
  color: #2f2f2f;
}

#vo153_01 #cb-03 .contentsOuter .titleBox h4 {
  border: none;
  text-align: left;
  font-size: 16px;
  padding: 1em 0 0 0;
}

#vo153_01 #cb-03 .contentsOuter .titleBox .faceImg {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 2em;
  text-align: center;
}

#vo153_01 #cb-03 .contentsOuter .titleBox .visImg {
  width: 100%;
  margin-bottom: 2em;
  text-align: center;
}

#vo153_01 #cb-03 .contentsOuter .titleBox .faceImg img {
  width: 70%;
}

#vo153_01 #cb-03 .contentsOuter .contentsInBox .textBox {
  padding: 0;
}

#vo153_01 #cb-03 .contentsOuter .contentsInBox .contentsImg {
  padding: 0;
}

#vo153_01 #cb-03 .contentsOuter .lessonLead {
  display: block;
  font-size: 18px;
  border-top: 1px solid #005c30;
  padding: 1em 0;
}

#vo153_01 #cb-03 .imageBox .contentsImg span {
  display: block;
  margin-bottom: 10px;
  color: #168e74;
  font-weight: bold;
}

#vo153_01 #cb-03 .img11Border {
  border: 1px solid #333;
}

#vo153_01 #cb-03 .midashi {
  background: #005c30;
  text-align: center;
  padding: 0.69em 0;
  color: #fff ! important;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
}

#vo153_01 #cb-03 .right {
  margin-top: 2.4em;
}

vo153_01 #cb-03 .marginZeroSP {
  margin-left: -10px;
  margin-right: -10px;
}

#vo153_01 #cb-03 .profBox {
  width: 100%;
  /* display: flex; */
  /* justify-content: space-between; */
  margin: auto;
}

#vo153_01 #cb-03 .profBox .profImg {
  margin-right: 30px;
}

#vo153_01 #cb-03 .profBox .profText {
  flex: 1;
  text-align: center;
}

#vo153_01 #cb-03 .profBox .profText:last-child {
  margin-right: 0;
}

#vo153_01 #cb-03 .profBox .profText .title {
  font-size: 16px;
  margin-bottom: 0;
  border: none;
}

#vo153_01 #cb-03 .profBox .profText .name {
  font-size: 24px;
  border: none;
  padding-bottom: 0;
}

#vo153_01 #cb-03 .profBox #cross {
  width : 100%;
  font-size: 24px;
  line-height: 2em;
  color: #005c30;
  text-align : center;
  margin-bottom: 0.88em;
}

/*------------------------------
	コンテンツボックス　04
------------------------------*/
#vo153_01 #cb-04{
  /* margin-top: 30px;
  padding-top: 50px; */
  padding-bottom: 50px;
}
#vo153_01 #cb-04 .contentsIn{
  background : #eee;
  max-width: 950px;
  margin: 0 10px;
  padding: 2em 2em;
  box-sizing : border-box;
}
#vo153_01 #cb-04 .contentsIn h4{
  text-align: center;
  line-height: 1.6;
  font-size: 18px;
  color: #005c30;
  padding: 20px 0;
  border-bottom: 1px #005c30 solid;
  position: relative;
}
#vo153_01 #cb-04 .contentsIn h4 img{
  position: absolute;
  bottom: -12px;
  left: 50%;
  width: 20px;
  margin-left: -10px;
}
#vo153_01 #cb-04 .contentsIn .contentsInBox{
  /* margin-top: 60px; */
  line-height: 1.6;
}
#vo153_01 #cb-04 .contentsIn .contentsInBox h5{
  border-left : 5px solid #005c30;
  line-height : 1.2em;
  color : #005c30;
  padding-left : 1em;
  font-size : 1.2em;
  margin-bottom : 1em;
}
#vo153_01 #cb-04 .contentsIn .contentsInBox h5 span{
  font-size : 0.69em ! important;
  line-height : 0.88em ! important;
}
#vo153_01 #cb-04 .contentsIn .contentsInBox .contentsImg img{
  margin: 20px 0 10px;
	width: 100%;
}
#vo153_01 #cb-04 .contentsIn .contentsInBox .contentsImg{
	font-size: 12px;
  word-break: break-all;
}
#vo153_01 #cb-04 .contentsIn .contentsInBox .contentsImg .imgCaption{
  display : block;
  text-align : center;
}
#vo153_01 #cb-04 .viewBtn a{
  background: #005b30;
  border: 1px #005b30 solid;
}
#vo153_01 #cb-04 .viewBtn a:hover{
  color: #005b30;
  background: #fff;
  border: 1px #005b30 solid;
}
#vo153_01 #cb-04 .messegeTtl{
  text-align: center;
  display: flex;
  color: #005c30;
  font-size: 21px;
  /* height: 10em; */
  margin: 0 10px 20px;
  line-height : 1.4;
}
_::-webkit-full-page-media, _:future, :root #vo119_01 #cb-01 .messegeTtl {
  margin-top: 0px ! important;
}
/*
#vo153_01 #cb-04 .messegeTtl::before{
  content: "";
  border-top: 1px #005c30 solid;
  border-bottom: 1px #005c30 solid;
  border-left: 1px #005c30 solid;
  flex-grow: 1;
  margin-right: 10px;
}
#vo153_01 #cb-04 .messegeTtl h3{
  line-height : 1.6;
  margin : 2em 0;
  max-width : 160px;
}
#vo153_01 #cb-04 .messegeTtl::after{
  content: "";
  border-top: 1px #005c30 solid;
  border-bottom: 1px #005c30 solid;
  border-right: 1px #005c30 solid;
  flex-grow: 1;
  margin-left: 10px;
}
*/
#vo153_01 #cb-04 .viewBtn{
  display : block;
  width: 100%;
  text-align: center;
  line-height: 1.6;
  margin-right : auto;
  margin-top : 3em;
}
#vo153_01 #cb-04 .viewBtn a{
 text-decoration: none;
  color: #fff;
  background: #005c30;
  display: block;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-04 .viewBtn a:hover{
  color: #005c30;
  background: #fff;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-04 p strong.heading{
  font-size : 18px;
  line-height: 1.6;
}


/*------------------------------
	コンテンツボックス　03
------------------------------*/
#vo153_01 #cb-05 {
  margin-top: 50px;
}

#vo153_01 #cb-05 .contentsIn {
  max-width: 920px;
  margin: 0 auto 40px auto;
  padding: 0 10px;
  padding-bottom: 25px;
  box-sizing: border-box;
}

#vo153_01 #cb-05 .contentsIn h4 {
  text-align: center;
  line-height: 1.6;
  font-size: 18px;
  color: #005c30;
  padding: 0px 0 20px;
  border-bottom: 1px #005c30 solid;
  position: relative;
}

#vo153_01 #cb-05 .contentsIn h4 img {
  position: absolute;
  bottom: -18px;
  left: 50%;
  width: 33px;
  margin-left: -16px;
}

#vo153_01 #cb-05 .contentsIn h3 {
  line-height: 1.6;
  position: relative;
  font-weight: bold;
  line-height: 1.6;
  font-size: 18px;
  color: #005c30;
  text-decoration: underline;
  /* margin : 0 10px; */
}

#vo153_01 #cb-05 .contentsIn .contentsInBox {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  line-height: 1.6;
}

#vo153_01 #cb-05 .contentsIn .contentsInBox h5 {
  border-left: 5px solid #005c30;
  line-height: 1.6em;
  color: #005c30;
  padding-left: 1em;
  font-size: 1.4em;
  margin-bottom: 1em;
}

#vo153_01 #cb-05 .contentsIn .contentsInBox h5 span {
  display: inline-block;
  font-size: 0.69em ! important;
  line-height: 1.6em ! important;
}

#vo153_01 #cb-05 .contentsIn h5 span.name {
  font-size: 1.2em ! important;
}

#vo153_01 #cb-05 .contentsIn .contentsInBox.textRight {
  /* flex-direction: column-reverse; */
}

#vo153_01 #cb-05 .contentsIn .contentsInBox.textLeft {
  flex-direction: column;
}

#vo153_01 #cb-05 .contentsIn .contentsInBox .textBox {
  width: 100%;
  padding: 0;
  box-sizing: border-box;
}

#vo153_01 #cb-05 .contentsIn .contentsInBox .contentsImg {
  /* padding: 0 10px; */
  margin: 20px 0;
  font-size: 12px;
}

#vo153_01 #cb-05 .contentsIn .contentsInBox .key {
  padding: 0;
}

#vo153_01 #cb-05 .contentsIn .contentsInBox .key span {
  display: block;
  text-indent: 1em;
}

#vo153_01 #cb-05 .contentsIn .contentsInBox .contentsImg img {
  width: 100%;
  margin: 0 0 10px 0;
}

#vo153_01 #cb-05 .border {
  padding-bottom: 50px;
  border-bottom: 1px dashed #005c30;
}

#vo153_01 #cb-05 p strong {
  font-weight: bold;
  color: #005c30;
}

#vo153_01 #cb-05 p strong.title {
  display: block;
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px #005c30 solid;
}

#vo153_01 #cb-05 p strong.name {
  display: block;
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 1em;
}

#vo153_01 #cb-05 p strong.lead {
  font-size: 1.2em;
}

#vo153_01 #cb-05 .image {
  width: 100%;
  margin-top: 3em;
  margin-bottom: 3em;
  font-size: 12px;
}

#vo153_01 #cb-05 .image img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

#vo153_01 #cb-05 p strong {
  font-weight: bold;
  color: #005c30;
}

#vo153_01 #cb-05 .programBox {
  margin-top: 50px;
}

#vo153_01 #cb-05 .contentsOuter {
  border: 4px #005c30 solid;
  padding: 14px 20px 20px 20px;
  margin-top: 50px;
  margin-bottom: 50px;
}

#vo153_01 #cb-05 .contentsOuter .textIn {
  width: 100%;
}

#vo153_01 #cb-05 .contentsOuter .border {
  padding-bottom: 50px;
  border-bottom: 1px solid #005c30;
}

#vo153_01 #cb-05 .contentsOuter .titleBox {
  display: flex;
  flex-direction: column-reverse;
}

#vo153_01 #cb-05 .contentsOuter .titleBox h3 {
  border: none;
  text-decoration: none;
  margin: 0;
}

#vo153_01 #cb-05 .contentsOuter .titleBox .close h3 {
  color: #2f2f2f;
}

#vo153_01 #cb-05 .contentsOuter .titleBox h4 {
  border: none;
  text-align: left;
  font-size: 16px;
  padding: 1em 0 0 0;
}

#vo153_01 #cb-05 .contentsOuter .titleBox .faceImg {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 2em;
  text-align: center;
}

#vo153_01 #cb-05 .contentsOuter .titleBox .visImg {
  width: 100%;
  margin-bottom: 2em;
  text-align: center;
}

#vo153_01 #cb-05 .contentsOuter .titleBox .faceImg img {
  width: 70%;
}

#vo153_01 #cb-05 .contentsOuter .contentsInBox .textBox {
  padding: 0;
}

#vo153_01 #cb-05 .contentsOuter .contentsInBox .contentsImg {
  padding: 0;
}

#vo153_01 #cb-05 .contentsOuter .lessonLead {
  display: block;
  font-size: 18px;
  border-top: 1px solid #005c30;
  padding: 1em 0;
}

#vo153_01 #cb-05 .imageBox .contentsImg span {
  display: block;
  margin-bottom: 10px;
  color: #168e74;
  font-weight: bold;
}

#vo153_01 #cb-05 .img11Border {
  border: 1px solid #333;
}

#vo153_01 #cb-05 .midashi {
  background: #005c30;
  text-align: center;
  padding: 0.69em 0;
  color: #fff ! important;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
}

#vo153_01 #cb-05 .right {
  margin-top: 2.4em;
}

vo153_01 #cb-03 .marginZeroSP {
  margin-left: -10px;
  margin-right: -10px;
}

#vo153_01 #cb-05 .profBox {
  width: 100%;
  /* display: flex; */
  /* justify-content: space-between; */
  margin: auto;
}

#vo153_01 #cb-05 .profBox .profImg {
  margin-right: 30px;
}

#vo153_01 #cb-05 .profBox .profText {
  flex: 1;
  text-align: center;
}

#vo153_01 #cb-05 .profBox .profText:last-child {
  margin-right: 0;
}

#vo153_01 #cb-05 .profBox .profText .title {
  font-size: 16px;
  margin-bottom: 0;
  border: none;
}

#vo153_01 #cb-05 .profBox .profText .name {
  font-size: 24px;
  border: none;
  padding-bottom: 0;
}

#vo153_01 #cb-05 .profBox #cross {
  width : 100%;
  font-size: 24px;
  line-height: 2em;
  color: #005c30;
  text-align : center;
  margin-bottom: 0.88em;
}


/*------------------------------
	コンテンツボックス　06
------------------------------*/
#vo153_01 #cb-06 {
  margin-top: 50px;
  padding-bottom: 60px;
}

#vo153_01 #cb-06 .midashi {
  background: #005c30;
  text-align: center;
  padding: 0.69em 0;
  color: #fff ! important;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
}
#vo153_01 #cb-06 .contentsIn {
  max-width: 920px;
  margin: 0 auto;
  padding: 0 10px;
}
#vo153_01 #cb-06 p strong{
  display : block;
  font-weight : bold;
  color : #005c30;
  margin-top : 3em;
}
#vo153_01 #cb-06 .viewBtn {
  display: block;
  width: 100%;
  text-align: left;
  line-height: 1.6;
  margin-right: auto;
  margin-top: 1em;
  clear: both;
  overflow: hidden;
  background: #005c30;
  margin-bottom: 1em;
}

#vo153_01 #cb-06 .viewBtn a span {
  font-size: 16px;
}

#vo153_01 #cb-06 .viewBtn a .title {
  font-size: 1.1em;
  font-weight: bold;
  word-break: break-all;
}

#vo153_01 #cb-06 .viewBtn a .lead {
  font-size: 0.88em;
}

#vo153_01 #cb-06 .viewBtn a {
  display: block;
  width: calc(100% - 42px);
  height: auto;
  text-decoration: none;
  color: #fff;
  background: #005c30;
  display: block;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #005c30 solid;
}

#vo153_01 #cb-06 .viewBtn a:hover {
  color: #005c30;
  background: #fff;
  border: 1px #005c30 solid;
}

#vo153_01 #cb-06 .viewBtn img {
  display: block;
  width: 100% ! important;
  height: auto;
  margin: 0 ! important;

}

/*------------------------------
	コンテンツボックス　07
------------------------------*/
#vo153_01 #cb-07{
  margin-top: 75px;
  margin-bottom : 75px;
}
#vo153_01 #cb-07 .contentsIn{
  max-width: 920px;
  margin: 0 auto;
  padding : 0 10px;
}
#vo153_01 #cb-07 .contentsIn h4{
  text-align: center;
  line-height: 1.6;
  font-size: 24px;
  color: #005c30;
  padding: 90px 0 20px;
  border-bottom: 1px #005c30 solid;
  position: relative;
}
#vo153_01 #cb-07 .contentsIn h4 img{
  position: absolute;
  bottom: -18px;
  left: 50%;
  width: 33px;
  margin-left: -16px;
}
#vo153_01 #cb-07 .contentsIn h3{
  line-height: 1.6;
  position: relative;
  font-weight : bold;
  line-height: 1.6;
  font-size: 18px;
  border-bottom: 1px #000 solid;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox{
  margin-top: 1em;
  display: flex;
  line-height: 1.6;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox h5{
  border-left : 5px solid #005c30;
  line-height : 1.6em;
  color : #005c30;
  padding-left : 1em;
  font-size : 1.4em;
  margin-bottom : 1em;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox h5 span{
  display : inline-block;
  font-size : 0.69em ! important;
  line-height : 1.6em ! important;
}
#vo153_01 #cb-07 .contentsIn h5 span.name{
  font-size : 1.2em ! important;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox.textRight{
	flex-direction: column;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox.textLeft p{
  padding-right: 60px;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox.textRight p{
  padding-left: 60px;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox .textBox{
  width : 100%;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox .contentsImg{
  word-break: break-all;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox .contentsImg img{
  display : block;
  width : 350px;
  margin-bottom: 10px;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox .wFull img{
  width : 100%;
}
#vo153_01 #cb-07 .contentsOuter{
  border: 4px #005c30 solid;
  padding : 14px 20px 20px 20px;
}
#vo153_01 #cb-07 .contentsOuter:first-child{
  margin-bottom : 50px;
}

#vo153_01 #cb-07 .contentsOuter .titleBox{
  display : flex;
}
#vo153_01 #cb-07 .contentsOuter .titleBox h3{
  border : none;
}
#vo153_01 #cb-07 .contentsOuter .titleBox h4{
  border : none;
  text-align : left;
  font-size : 18px;
  padding : 1em 0 0 0;
}
#vo153_01 #cb-07 .contentsOuter .titleBox .faceImg{
  width : 20%;
  padding : 0 60px;
}
#vo153_01 #cb-07 .contentsOuter .lessonLead{
  display : block;
  font-size : 18px;
  border-top : 1px solid #005c30;
  padding : 1em 0;
}
#vo153_01 #cb-07 p strong{
  font-weight : bold;
  color : #005c30;
}

#vo153_01 #cb-07 .contentsOuter .abroadBox{
  padding : 1em 0;
}
#vo153_01 #cb-07 .contentsOuter .abroadBox .img{
  font-weight : bold;
  color : #005c30;
  margin-top : 1em;
}
#vo153_01 #cb-07 .contentsOuter .abroadBox .img img{
  width : 100%;
  height : auto;
}

#vo153_01 #cb-07 .contentsOuter .abroadBox h3{
  border : none;
  color : #2f2f2f ! important;
  margin-bottom : 1em;
  text-decoration : none;
}
#vo153_01 #cb-07 .viewBtn {
  display: block;
  width: 100%;
  text-align: left;
  line-height: 1.6;
  margin-right: auto;
  margin-top: 1em;
  clear: both;
  overflow: hidden;
  background: #005c30;
  margin-bottom: 1em;
}

#vo153_01 #cb-07 .viewBtn a span {
  font-size: 16px;
}

#vo153_01 #cb-07 .viewBtn a .title {
  font-size: 1.1em;
  font-weight: bold;
  word-break: break-all;
}

#vo153_01 #cb-07 .viewBtn a .lead {
  font-size: 0.88em;
}

#vo153_01 #cb-07 .viewBtn a {
  display: block;
  width: calc(100% - 42px);
  height: auto;
  text-decoration: none;
  color: #fff;
  background: #005c30;
  display: block;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #005c30 solid;
}

#vo153_01 #cb-07 .viewBtn a:hover {
  color: #005c30;
  background: #fff;
  border: 1px #005c30 solid;
}